<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.71)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Hierarchy</TITLE>
<META NAME="description" CONTENT="Hierarchy">
<META NAME="keywords" CONTENT="Latex_Kernkodierung_En">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="Latex_Kernkodierung_En.css">

<LINK REL="next" HREF="node4.html">
<LINK REL="previous" HREF="node2.html">
<LINK REL="up" HREF="Latex_Kernkodierung_En.html">
<LINK REL="next" HREF="node4.html">
</HEAD>

<BODY >

<DIV CLASS="navigation"><!--Navigation Panel-->
<A NAME="tex2html70"
  HREF="node4.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next" SRC="next.png"></A> 
<A NAME="tex2html66"
  HREF="Latex_Kernkodierung_En.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up.png"></A> 
<A NAME="tex2html60"
  HREF="node2.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev.png"></A> 
<A NAME="tex2html68"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents" SRC="contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html71"
  HREF="node4.html">Description of the schema</A>
<B> Up:</B> <A NAME="tex2html67"
  HREF="Latex_Kernkodierung_En.html">Baseline Encoding for the</A>
<B> Previous:</B> <A NAME="tex2html61"
  HREF="node2.html">Baseline elements of TEI</A>
 &nbsp; <B>  <A NAME="tex2html69"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR></DIV>
<!--End of Navigation Panel-->

<H1><A NAME="SECTION00030000000000000000">
Hierarchy</A>
</H1>

<P>
As the structure of individual entries varies significantly, especially in historic dictionaries, the baseline encoding has to be flexible enough to cover different structures. At the same time, however, some basic tagging rules have to be applied, in order to ensure electronic processing:

<P>
<DL COMPACT>
<DT></DT>
<DD>The combination of <TT> &lt;form&gt;</TT> and <TT> &lt;sense&gt;</TT> has to be tagged within <TT> &lt;entry&gt;</TT> and if necessary also within <TT> &lt;sense&gt;</TT> resp. <TT> &lt;re&gt;</TT>.
</DD>
<DT></DT>
<DD>No further element is allowed on the level of <TT> &lt;form&gt;</TT> and <TT> &lt;sense&gt;</TT>, with the exception of <TT> &lt;usg&gt;</TT> for the encoding of information about usage preceding the entry.
</DD>
<DT></DT>
<DD>The different meanings of one headword are tagged in separate <TT> &lt;sense&gt;</TT> elements.
</DD>
<DT></DT>
<DD>The element <TT> &lt;gramGrp&gt;</TT> is repeated in <TT> &lt;sense&gt;</TT>, if verbs are differentiated by transitive and intransitive usage.
</DD>
<DT></DT>
<DD>The element <TT> &lt;pos&gt;</TT> is an obligatory part of <TT> &lt;gramGrp&gt;</TT>; the elements <TT> &lt;subc&gt;</TT> and <TT> &lt;gen&gt;</TT> are tagged within <TT> &lt;gramGrp&gt;</TT> if this information is hald within the entry.
</DD>
<DT></DT>
<DD>The elements of figure <A HREF="#hierarchie"><IMG  ALIGN="BOTTOM" BORDER="1" ALT="[*]" SRC="crossref.png"></A> must not be used as empty elements with the exception of <TT> &lt;pos&gt;</TT> and <TT> &lt;gen&gt;</TT>.
</DD>
</DL>

<P>

<DIV ALIGN="CENTER"><A NAME="hierarchie"></A><A NAME="270"></A>
<TABLE>
<CAPTION ALIGN="BOTTOM"><STRONG>Figure:</STRONG>
Hierarchy of X<SMALL>ML</SMALL> elements of the baseline encoding</CAPTION>
<TR><TD>
<DIV ALIGN="CENTER">


</DIV></TD></TR>
</TABLE>
</DIV>

<P>

<P>

<P>

<DIV CLASS="navigation"><HR>
<!--Navigation Panel-->
<A NAME="tex2html70"
  HREF="node4.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next" SRC="next.png"></A> 
<A NAME="tex2html66"
  HREF="Latex_Kernkodierung_En.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up.png"></A> 
<A NAME="tex2html60"
  HREF="node2.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev.png"></A> 
<A NAME="tex2html68"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents" SRC="contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html71"
  HREF="node4.html">Description of the schema</A>
<B> Up:</B> <A NAME="tex2html67"
  HREF="Latex_Kernkodierung_En.html">Baseline Encoding for the</A>
<B> Previous:</B> <A NAME="tex2html61"
  HREF="node2.html">Baseline elements of TEI</A>
 &nbsp; <B>  <A NAME="tex2html69"
  HREF="node1.html">Contents</A></B> </DIV>
<!--End of Navigation Panel-->
<ADDRESS>
TextGrid
</ADDRESS>
</BODY>
</HTML>
